*{margin:0;padding:0;}
html,body{margin:0;padding:0;font-size:14px;font-family:"微软雅黑";}
ul{list-style:none;}
a{text-decoration:none;color:#747474;}
input:focus,textarea:focus,a:focus{outline:none;}
img{border:0;}
i{font-style:normal;}
dt,dl{color:#747474;}
.clearFix:after{content:"";
			visibility:hidden;
			height:0;
			display:block;
			clear:both;
}
.clearFix{zoom:1;}
.fl{float:left;}
.fr{float:right;}
.activ a{color:#0795df;border-bottom:solid 1px #0795df;}


.bannerBoxz{width: 100%;height:200px; padding-top:98px;position:relative;  
			            overflow:hidden; 
			            background-color:#07a0d4; }
.banner{width: 100%;height:200px; position:absolute;  
		            left:50%;  
		            margin-left:-680px; 
		            background-color:#07a0d4;min-width: 1216px;}
.aboutus{width: 100%;height:200px;min-width: 1216px;}
.banner img{text-align: center;}
.mainnav{height:90px;background-color:#f1f1f1;}
.mainnav .navz{height:90px;width:1216px;margin:0 auto;}
.mainnav .navz dt,.mainnav .navz dd{float:left;line-height:89px;}
.mainnav .navz dt{margin-right:30px;}
.mainnav .navz dd a{display:block;line-height: 89px;padding:0 34px;}
.mainnav .navz dd a:hover{color:#0795df;cursor: pointer;}
.mainBoxz{width:100%;}
.mainBoxz .main{width:1216px;margin:0 auto;overflow: hidden;padding-bottom:150px;min-height:600px;}
.mainBoxz .main .mainText{width:1440px;margin-top:43px;}
.mainBoxz .main .mainText .mainTextd{width:720px;float:left;height:636px;}
.mainBoxz .main .mainText .mainTextd p{line-height: 55px;margin-top: 9px;font-size:24px;color:#747474;}
.mainBoxz .main .mainText .mainTextd ul{}
.mainBoxz .main .mainText .mainTextd ul li{padding-left:15px;line-height:30px;color:#afafaf;background:url(../images/dianhui.png) no-repeat  0 center;}
.mainBoxz .main .mainText .mainTextd ul li a{color:#afafaf;}
.mainBoxz .main .mainText .mainTextd ul li a span{color:#909090;padding-right:15px;}
.mainBoxz .main .mainText .mainTextd ul li:hover{background:url(../images/dinglan.png) no-repeat  0 center;;}
.mainBoxz .main .mainText .mainTextd ul li:hover a{color:#0795df;}
.mainBoxz .main .mainText .mainTextd ul li:hover a span{color:#0795df;}
 .more{margin-top:15px;display:block;height:17px;width:100px;}
 .more i{display:block;float:left;margin-right:1px; width:17px;height:17px;background:#595656 url(../images/morejia.png) no-repeat center center;}
.more span{display:block;float:left;background-color:#595656;color:#ffffff;font-size:12px;height:100%;line-height:17px;padding:0 4px;}
.more:hover i{background-color:#0795df;}
.more:hover span{background-color:#0795df;}

.mainBoxz .sfc ul{width:1223px;margin-top:45px;}
.mainBoxz .sfc ul li{ line-height:124px; text-align:center;float:left;width:297px;height:124px;margin-left:5px;margin-bottom:6px;border:solid 1px #e0e0e0;}
.mainBoxz .sfc ul li img{vertical-align: middle;}
.mainBoxz .nsd{position: relative;}
.mainBoxz .nsd p{text-align:center;}
.mainBoxz .nsd .ntitle,.mainBoxz .nsd .nttime{line-height:46px;}
.mainBoxz .nsd .ntitle{margin-top:65px;font-size:24px;color:#747474;}
.mainBoxz .nsd .nttime{color:#b9b9b9;}
.mainBoxz .nsd .nttime .mts1{margin-right:20px;}
.mainBoxz .nsd .nsdimg{width:1216px;margin-top:46px;text-align: center;}
.mainBoxz .nsd .nsdimg img{}
.mainBoxz .nsd .ntmain {margin-top:47px;line-height:30px;color:#909090;text-align:left;white-space:normal;word-break:break-all;}
.mainBoxz .nsd .gobackz{position:absolute;right:0px;top:170px}
.mainBoxz .nsd .gobackz a{display:block;height:43px;width:42px;margin-bottom:1px;}
.mainBoxz .nsd .gobackz .frontz{background:#bebebe url(../images/front.png) no-repeat center center;}
.mainBoxz .nsd .gobackz .goBackzz{background:#0795df;color:#ffffff;text-align: center;line-height: 43px; }
.mainBoxz .nsd .gobackz .backz{background:#595656 url(../images/back.png) no-repeat center center;}

.mainBoxz .nb .mainnbl{margin-top:60px;}
.mainBoxz .nb .mainnbl .mainnbltext{width:100%; margin-bottom: 20px;border-bottom:solid #f1f1f1 1px;padding-bottom:20px; }
.mainBoxz .nb .mainnbl .mainnbltextwz{margin-top:-20px;} 
.mainBoxz .nb .mainnbl .mainnbltextimg{width:306px;height:172px;margin-right:48px;position: relative;}
.mainBoxz .nb .mainnbl .mainnbltextimg a{background:#1493d4 url(../images/ckxq1.png) no-repeat center center;position: absolute;top: 0;left: 0;display: block;height:100%;width:100%;opacity: 0;filter:alpha(opacity=0);}
.mainBoxz .nb .mainnbl .mainnbltextimg a span{display:block;text-align: center;margin-top:137px;color:#ffffff;opacity: 0;filter:alpha(opacity=0);}
.mainBoxz .nb .mainnbl .mainnbltextimg a:hover{opacity: 0.9;filter:alpha(opacity=90);background:#1493d4 url(../images/ckxq1.png) no-repeat center center}
.mainBoxz .nb .mainnbl .mainnbltextimg a:hover span{opacity: 1;filter:alpha(opacity=100);}
.mainBoxz .nb .mainnbl .mainnbltextimg img{width:100%;height:100%;}
.mainBoxz .nb .mainnbl .mainnbltextm{}
.mainBoxz .nb .mainnbl .mainnbltextm .mnbttt{line-height:66px;font-size:24px;color:#747474;}
.mainBoxz .nb .mainnbl .mainnbltextm .mnbttt a:hover{color:#0795df}
.mainBoxz .nb .mainnbl .mainnbltextm .mnbtttm{line-height:17px;color:#909090;margin-top:10px;}
.mainBoxz .nb .mainnbl .mainnbltextm .mnbttttime{line-height:17px;color:#b9b9b9;margin-top:28px;}
.mainBoxz .nb .mainnbl .mainnbltextm .mnbttttime span i{width:20px; height:16px;display:inline-block;vertical-align: top;margin-right:7px}
.mainBoxz .nb .mainnbl .mainnbltextm .mnbttttime span {line-height:16px;margin-right:50px;}
.mainBoxz .nb .mainnbl .mainnbltextm .mnbttttime .mnbttttimes1 i{background:url(../img/time1.png) no-repeat center center;}
.mainBoxz .nb .mainnbl .mainnbltextm .mnbttttime .mnbttttimes2 i{background:url(../img/chakan.png) no-repeat center center;}
.mainBoxz .nb .mainnbl .fenye{text-align: center;}
.mainBoxz .nb .mainnbl .fenye a{display: inline-block;text-align: center;padding-right:15px;padding-left:15px;height:33px;color:#ffffff;line-height: 33px;background-color:#595656;}
.mainBoxz .nb .mainnbl .fenye span{display: inline-block;text-align: center;padding-right:15px;padding-left:15px;height:33px;color:#ffffff;line-height: 33px;background-color:#0795df;}
.mainBoxz .nb .mainnbl .fenye a:hover{background-color:#0795df;}
.mainBoxz .nb .mainnbl .fenye .pageNow{background-color:#0795df;}



.mainBoxz .updp .updpm{margin-top:53px;width:853px;}
.mainBoxz .updp .updpm .newtitle {border-bottom:solid 1px #e4e4e4;}
.mainBoxz .updp .updpm .newtitle .newtitlem{line-height:24px;font-size:24px;color:#747474;font-weight: 500;}
.mainBoxz .updp .updpm .newtitle .newtitlemt {line-height:64px;color:#afafaf;}
.mainBoxz .updp .updpmm {padding-top:42px;
    color: #909090;line-height:30px;}

.mainBoxz .updp .updpmm p{line-height:30px;color:#909090;}
.mainBoxz .updp .updpmm dl{margin-top:29px;}
.mainBoxz .updp .updpmm dt,.mainBoxz .updp .updpmm dd{line-height:30px;color:#909090;}
.mainBoxz .updp .wxcodez{margin-top:100px;}
.mainBoxz .updp .wxcodez img{ float:left;}
.mainBoxz .updp .wxcodez p{color:#909090; float:left; margin-top:60px;margin-left:20px;color:green;}
.mainBoxz .updp .updpmtj {width:300px;margin-top:40px;}
.mainBoxz .updp .updpmtj  p{border-bottom:solid 1px #e4e4e4;line-height:44px;font-size:18px;color:#747474;}
.mainBoxz .updp .updpmtj ul{margin-top:8px;}
.mainBoxz .updp .updpmtj ul li{line-height:30px;}
.mainBoxz .updp .updpmtj ul li a{color:#979797;}
.mainBoxz .updp .updpmtj .gftj{margin-top:20px; }
.mainBoxz .updp .updpmtj .updpmtjgg{width:220px; border:solid 1px #e4e4e4;padding:10px;margin-top:15px; }
.mainBoxz .updp .updpmtj .updpmtjgg img{width:100%;margin:0 auto;}

.mainBoxz .ulpl{margin-top:37px;}
.mainBoxz .ulpl .ulplmt {padding-top:5px;}
.mainBoxz .ulpl .ulplmt p{height:56px;border-bottom:#e4e4e4 solid 1px;}
.mainBoxz .ulpl .ulplmt p .ulplmts1{float:left; line-height:56px;font-size:24px;color:#747474;}
.mainBoxz .ulpl .ulplmt p .ulplmts1:hover{color:#0795df;border-bottom:#0795df solid 1px;}
.mainBoxz .ulpl .ulplmt p .ulplmts2{float:right;line-height:48px;margin-top:10px;color:#afafaf;}
.mainBoxz .ulpl .ulplmt ul{margin-top:20px;}
.mainBoxz .ulpl .ulplmt ul li{line-height:30px;color:#909090}

.mainBoxz .main .auLeft {float:left;width:150px;}
.mainBoxz .main .auLeft .au{width:150px;height:95px;background-color:#0795df;display:table-cell;text-align: center;vertical-align: middle;padding-top:5px;}
.mainBoxz .main .auLeft .au p{line-height:19px;padding-top:5px;color:#ffffff;}
.mainBoxz .main .auLeft .au .autext{font-size:18px;}
.mainBoxz .main .auLeft ul{padding-bottom:90px; width:148px;border-left:#dfdfdf solid 1px;border-right:#dfdfdf solid 1px;text-align: center; padding-top:15px;}
.mainBoxz .main .auLeft ul li{line-height:36px;position:relative;display:block;}
.mainBoxz .main .auLeft ul li a{ line-height:36px;display:block;height:36px;width:148px;position: relative;}
.mainBoxz .main .auLeft ul li a:hover:after{content:"";position:absolute;display:block;width:12px;height:12px;border-radius:12px;background-color:#0795df;top:12px;left:143px;}
.mainBoxz .main .auLeft ul li a:hover{color:#0795df;}
.mainBoxz .main .auLeft ul .activz a{color:#0795df;}
.mainBoxz .main .auLeft ul .activz a:after{content: "";position:absolute;display:block;width:12px;height:12px;border-radius:12px;background-color:#0795df;top:12px;left:143px;}
.mainBoxz .main .auRight{float:left;}
.mainBoxz .main .auRight .pl00{padding-left:100px;padding-top:56px;width:963px;overflow: hidden;color:#595656;}
.mainBoxz .main .auRight .pl00 .artext{width:321px;height:273px;position:relative;float:left;}
.mainBoxz .main .auRight .pl00 .artext img{width:321px;height:273px;}
/*.mainBoxz .main .auRight .pl00 .artext a{  top:0;left:0; position:absolute;display:block;height:273px;width:321px;line-height:290px;text-align:center;
color:#ffffff;font-size:18px;opacity: 0;filter:alpha(opacity=0);}*/
.mainBoxz .main .auRight .pl00 .artext a{width:321px;height:273px;position: absolute;
			background-color:green;top: 0;left: 0;
			opacity: 0;filter:alpha(opacity=0);line-height:290px;background:#20a0e2;text-align: center;color:#ffffff;font-size:18px}
.mainBoxz .main .auRight .pl00 .artext a:hover{opacity: 0.9;filter:alpha(opacity=90);}
/*.mainBoxz .main .auRight .pl00 .artext a:hover{opacity: 0.9;filter:alpha(opacity=90);background:#20a0e2;}*/

.mainBoxz .main .auRight .pl00 .titlejs{font-size:30px;text-align: center;line-height: 30px;color:#595656;margin-bottom:50px;}
.mainBoxz .main .auRight .pl00 .jstext{text-align: center;line-height: 30px;color:#595656;text-align:left;}


.mainBoxz .main .auRight .pl00 .zffs{padding-top:50px;border-top:solid #f1f1f1 1px;width:965px;padding-bottom:50px; position:relative;}
.mainBoxz .main .auRight .pl00 .zffs:first-child{margin-top:-100px;padding-top:100px;}
.mainBoxz .main .auRight .pl00 .zffs .zftb{width:236px;height:74px;border:solid #dfdfdf 1px;text-align: center;line-height: 74px;margin-right:67px;}
.mainBoxz .main .auRight .pl00 .zffs .zftb img{vertical-align:middle;}
.mainBoxz .main .auRight .pl00 .zffs .zfzh{width:500px;}
 .mainBoxz .main .auRight .pl00 .zffs .zfzhimg{width:auto;}
 .qrcode{position:absolute;left:560px;top:0;}
 .qrcode dl{width:250px;margin-top:50px;}
 .qrcode dl .ui_c_a{color:#0086be;}
 .qrcode_img{width:155px; height:155px;}
  .qrcode_img img{width:100%;}
.mainBoxz .main .auRight .pl00 .zffs .zfzh {display:table-cell;*display:block;*float:left;vertical-align: middle;height:74px;}
.mainBoxz .main .auRight .pl00 .zffs .zfzh dl{height:14px;margin-top:16px;color:#a5a5a5;line-height:14px;*line-height:25px;*height:25px;*margin-top:0px;}
.mainBoxz .main .auRight .pl00 .zffs .zfzh dl:first-child{height:14px;margin-top:0px;color:#a5a5a5;line-height:14px;*line-height:25px;*height:25px;*margin-top:0px;}

.mainBoxz .main .auRight .pl00 .zffs .zfzh dt{height:14px;overflow: hidden; float:left; color:#a5a5a5;text-align-last: justify;width:52px;text-align:justify;line-height:14px;*line-height:25px;*height:25px;}
.mainBoxz .main .auRight .pl00 .zffs .zfzh dt:after{display: inline-block;
    overflow: hidden;
    width: 100%;
    height: 0;
    content: '';
    vertical-align: top;}
.mainBoxz .main .auRight .pl00 .zffs .zfzh dd{line-height:14px;display: inline-block;*display:block; *float:left;*line-height:25px;*height:25px;}
.mainBoxz .main .auRight .pl00 .zffs .zfzh .p7p4{padding-left:7px;padding-right:4px;}
.mainBoxz .main .auRight .pl00 .yyzj img{width:346px; height:505px;}
.mainBoxz .main .auRight .pl00 .yyzj{width:346px; height:505px;}
.mainBoxz .main .auRight .pl00 .yyzj a {width:346px; height:505px;line-height: 20px;}
.mainBoxz .main .auRight .pl00 .yyzj a p{width:346px; height:505px;display: table-cell;text-align: center;vertical-align: middle;}
.mainBoxz .main .auRight .pl00 .yyzj a p span{line-height: 14px;}
.mainBoxz .main .auRight .pl00 .yyzjo img{width:199px; height:249px;}
.mainBoxz .main .auRight .pl00 .yyzjo{width:199px; height:249px;margin-left:6px;margin-bottom:5px;}
.mainBoxz .main .auRight .pl00 .yyzjo a{width:199px; height:249px;line-height: 20px;}
.mainBoxz .main .auRight .pl00 .yyzjo a p{width:199px; height:249px;display: table-cell;text-align:center;vertical-align: middle;}
.mainBoxz .main .auRight .pl00 .yyzjo a p span{line-height: 20px; display:block;width:120px;margin: 0 auto;}
.mainBoxz .main .auRight .pl00 .pl00p {width:980px;}
.mainBoxz .main .auRight .pl00 .pl00p .ttmain{margin-right:8px;margin-bottom:6px;}
.mainBoxz .main .auRight .pl00 .pl00p .ttmain img{display:block;}
.mainBoxz .main .auRight .pl00 .pl00p .ttmain div{width:234px;height:104px;}
.mainBoxz .main .auRight .pl00 .pl00p .ttmain div:hover{background-color:#0795df;}

.mainBoxz .main .auRight .pl00 .pl00p .ttmain div p{padding-top:24px;line-height:14px;text-align: center;color:#747474}
.mainBoxz .main .auRight .pl00 .pl00p .ttmain div:hover p{color:#ffffff;}
.mainBoxz .main .auRight .pl00 .jianjie{font-size:16px;color:#a5a5a5;margin-bottom:30px;}
.mainBoxz .main .auRight .pl00 .zpxq{}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqul1{background-color:#f1f1f1;padding-left:13px;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqul1 li{float:left;line-height:45px;color:#a5a5a5;text-align: center;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqul1 .zpxqll1{width:248px;text-align: left;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqul1 .zpxqll2{width:162px;;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqul1 .zpxqll3{width:297px;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqul1 .zpxqll4{width:143px;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqul1 .zpxqll5{width:100px;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqm .zpxqul1{background-color:#ffffff;border-bottom:solid #f1f1f1 1px;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqm .zpxqul1 li{line-height:64px;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqm .zpxqul1 .zpxqll5 i{display:block;height:64px;width:100px;background-color:red;background:url(../images/xia.png) no-repeat center center}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqm .zpxqul1 .zpxqll5 .shang{display:block;height:64px;width:100px;background-color:red;background:url(../images/shang.png) no-repeat center center}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqm .zpxqul1 .zpxqll5 i:hover{cursor:pointer;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqm .zpxqmm{padding-left:13px;padding-top:25px;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqm .zpxqmm dl{padding-bottom:20px;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqm .zpxqmm dl dt{color:#0795df;padding-bottom:20px;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqm .zpxqmm dl dd{color:#a5a5a5;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqm .zpxqmm p{color:#a5a5a5;}
.mainBoxz .main .auRight .pl00 .zpxq .zpxqm .zpxqmm {padding-bottom:44px;border-bottom:solid #f1f1f1 1px;}
.mainBoxz .main .auRight .pl00 .tdfs{margin-top:34px;padding-bottom:100px;}
.mainBoxz .main .auRight .pl00 .tdfs p{width:91px;height:62px;line-height:62px;color:#0795df;font-size:16px;padding-left:72px;background:url(../images/tdfs1.png) no-repeat 2px center;}
.mainBoxz .main .auRight .pl00 .tdfs dl dd{padding-left:35px; line-height:32px;color:#747474;position: relative;}
.mainBoxz .main .auRight .pl00 .tdfs dl dd:before{content: "1";
										display:block;
										background-color:#747474;
										height:22px;
										width:22px;
										border-radius:11px;
										color:#ffffff;
										position:absolute;top:5px;left:0;
										text-align: center;
										line-height: 22px;;}
.mainBoxz .main .auRight .pl00 .tdfs dl .tdfsd2:before{content: "2";}
.dn{display:none;}
.mainBoxz .main .auRight .pl00 .ptitle{font-size:24px;color:#808080;line-height:24px;margin-bottom:36px;} 
.mainBoxz .main .auRight .pl00 .pctmain{} 
.mainBoxz .main .auRight .pl00 .pctmain .pctmaincode{width:203px;height:201px;float:left;margin-right:74px;} 
.mainBoxz .main .auRight .pl00 .pctmain .pctmaincode img{width:100%;height:100%;} 
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm{} 
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm dl dd{line-height:32px;color:#7c7c7c;height:32px;} 
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm dl dd span{line-height:32px;display: inline-block;}
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm dl dd .jzdq{height:32px;overflow: hidden; float:left; color:#a5a5a5;text-align-last: justify;width:56px;text-align:justify;line-height:32px;}
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm dl dd .jzdq:after{display: inline-block;
    overflow: hidden;
    width: 100%;
    height: 0;
    content: '';
    vertical-align: top;}
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype{margin-top:2px;}
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype a{display:block;float:left;width:59px;padding-top:56px;text-align: center;margin-left:30px;}
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype .xl{background-image: url(../images/xl.png);
	background-repeat: no-repeat;margin-left:0}
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype .tx{background-image: url(../images/txwb.png);
background-repeat: no-repeat;}
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype .qq{background-image: url(../images/qqtx.png);
	background-repeat:no-repeat;}
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm .mapza{margin-top:63px;}
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm .mapza img{width:926px;}


.mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype .select_down{  position:relative; margin-top:14px; }
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype .select_down dt{ float:left;width:142px;position:relative;margin-right:5px;display:inline;border:solid #d6d6d6 1px;}
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype .select_down h3{color: #919191; font-size:14px;font-weight: normal;height:30px;line-height: 30px;text-indent:8px;}
.mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype .select_down ul{width: 140px;border: 1px solid #e5e5e5;background:#fbfbfb;position: absolute;top: 30px;left: 0;
 z-index: 1;text-indent:8px;display:none;}
 .mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype .select_down ul li{height:30px;line-height: 30px;cursor:pointer;}
 .mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype .select_down ul li.hover{background:#f2f2f2;}
 .mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype .select_down dt a{padding-top:0px; text-decoration: none;  background: url(../images/xiajiantou.png) no-repeat center center;position:absolute;width:18px;height:18px;top:6px;right:14px; }
 .mainBoxz .main .auRight .pl00 .pctmain .pctmainm .cttype .select_down .ac a{padding-top:0px; text-decoration: none; background:url(../images/shangjiantou.png) no-repeat center center;position:absolute;width:18px;height:18px;top:6px;right:14px;}
 .mainBoxz .main .auRight .pl00 .pdl{position:relative; padding-bottom:52px;/*background-image:url(../img/bg4.png);
 background-repeat:no-repeat;
 background-position: 131px 266px;*/
 
 }
  .mainBoxz .main .auRight .pl00 .pdl .abbg{position:absolute;background-image:url(../images/bg4.png);background-repeat:no-repeat;width:38px;height:52px;left:131px;bottom:0px;}
  .mainBoxz .main .auRight .pl00 .pdl .pdly p{float:left;line-height:38px;font-size:18px;/*padding-bottom:54px;*/}
 .mainBoxz .main .auRight .pl00 .pdl .pdly .pdllp1{width:119px;position:relative;color:#0795df; background-image:url(../images/xia2.png);
 	background-repeat:no-repeat;
 	
 	background-position: 74px 18px;}
/* .mainBoxz .main .auRight .pl00 .pdl .pdly .pdllp1:after{
 	
 	content: '';
 	display:block;
 	width:0px;
 	height:94px;
 	position: absolute;
 	top:0px;
 	right:-20px;
 	border:solid 1px #0795df;
 	
 	
 	}*/
 .mainBoxz .main .auRight .pl00 .pdl:first-child .pdly .pdllp2{position: relative; padding-left:66px;
 		background-image:url(../images/lc.png);
 		background-repeat: no-repeat;
 		background-position: 0 0;color:#6a6a6a;}
 		
 .mainBoxz .main .auRight .pl00 .pdl .pdly .pdllp2{position: relative; padding-left:66px;
 		background-image:url(../images/bg3.png);
 		background-repeat: no-repeat;
 		background-position: 12px 0;color:#6a6a6a;}
 /*.mainBoxz .main .auRight .pl00 .pdl .pdly .pdllp2:before{
 	content: '';
 	display:block;
 	width:0px;
 	height:54px;
 	position: absolute;
 	top:38px;
 	left:18px;
 	border:solid 1px #0795df;
 }*/
 .mainBoxz .main .auRight .pl00 .pdl .pdlt{}
 .mainBoxz .main .auRight .pl00 .pdl .pdltp{float:left;width:87px;text-align: right;padding-right:32px;color:#a4a4a4;padding-top:52px;}
 .mainBoxz .main .auRight .pl00 .pdl .pdltp span{display: block;color:#6a6a6a;font-size:16px;}
 .mainBoxz .main .auRight .pl00 .pdl .pdltx{float:left;}
 .mainBoxz .main .auRight .pl00 .pdl .pdltx p{ margin-left:12px;padding-top:52px;
 background-image:url(../images/bg1.png);
 background-repeat:no-repeat;
 background-position: 0px -3px;padding-left:55px;font-size:16px;line-height: 17px;color:#0795df;}
 .mainBoxz .main .auRight .pl00 .pdl .pdltx dl{margin-left:18px;border-left:solid 2px #0795df;padding-left:46px;padding-top:8px;/*padding-bottom:52px;*/}
 .mainBoxz .main .auRight .pl00 .pdl .pdltx dl dd{color:#a5a5a5}
 .mainBoxz .main .auRight .pl00 .pdl .pdltx .lastbor{border:0;}

 .mainBoxz .main .mainall, .mainBoxz .main .pin, .mainBoxz .main .pover{padding-top:56px;}
 .mainBoxz .main .mainall .mam{margin-bottom:62px;}
 .mainBoxz .main .mainall .mam .mimg{height:235px;width:396px;position:relative;margin-right:42px;}
 .mainBoxz .main .mainall .mam .mimg img{height:100%;width:100%;}
 .mainBoxz .main .mainall .mam .mimg a{background:#1493d4 url(../images/ckxq1.png) no-repeat center center;height:100%;width:100%;
 display: block;position: absolute;top: 0;left: 0;text-align: center;opacity: 0;filter:alpha(opacity=0);}
 .mainBoxz .main .mainall .mam .mimg a span{display:block;text-align: center;margin-top:179px;color:#ffffff;opacity: 0;filter:alpha(opacity=0);}
 .mainBoxz .main .mainall .mam .mimg a:hover{opacity: 0.9;filter:alpha(opacity=90);background:#1493d4 url(../images/ckxq1.png) no-repeat center center}
 .mainBoxz .main .mainall .mam .mimg a:hover span{opacity: 1;filter:alpha(opacity=100);}
 .mainBoxz .main .mainall .mam .mltext {width:776px;}
 .mainBoxz .main .mainall .mam .mltext p{line-height:24px;font-size:24px;color:#747474;margin-top:12px;padding-bottom:20px;border-bottom: solid 1px #dfdfdf;}
  .mainBoxz .main .mainall .mam .mltext p span{font-size:14px;border:solid 1px #0795df;line-height:24px;display:inline-block;vertical-align: top;*vertical-align: middle;margin-left:14px;padding:0 5px;}
  .mainBoxz .main .mainall .mam .mltext p .bz{color:#0795df;border-color:#0795DF}
  .mainBoxz .main .mainall .mam .mltext p .zq{color:#ff7e00;border-color:#ff7e00}
  .mainBoxz .main .mainall .mam .mltext p .kfz{border:0;background-color:#c4c4c4;color:#ffffff;line-height:26px}
  .mainBoxz .main .mainall .mam .mltext p .ykf{border:0;background-color:#66bd00;color:#ffffff;line-height:26px}
 .mainBoxz .main .mainall .mam .mltext dl{padding:9px 0px;border-bottom: solid 1px #dfdfdf;}
 .mainBoxz .main .mainall .mam .mltext dl dd{line-height:31px;color:#909090;}
  .mainBoxz .main .mainall .mam .mltext .mlys{margin-top:20px;}
    .mainBoxz .main .mainall .mam .mltext .mlys a{line-height:40px;border:solid 1px #e1e1e1;display:block;float:left;margin-right:5px; }
    .mainBoxz .main .mainall .mam .mltext .mlys .yan{color:#6a6a6a; padding-left:56px;padding-right:25px;background:#f3f3f3 url(../images/dowmyanshi.png) no-repeat 25px 10px; }
    .mainBoxz .main .mainall .mam .mltext .mlys .yan:hover{background:#0795df url(../images/upyanshi.png) no-repeat 25px 10px;color:#ffffff;}
    .mainBoxz .main .mainall .mam .mltext .mlys .can{color:#6a6a6a;padding-left:66px;padding-right:30px;background:#f3f3f3 url(../images/downchakan.png) no-repeat 30px 10px; }
    .mainBoxz .main .mainall .mam .mltext .mlys .can:hover{ background:#0795df url(../images/upcakan.png) no-repeat 30px 10px; color:#ffffff;}
    .mainBoxz .main .mainall .mam .mltext .mlys .shi {color:#6a6a6a;padding-left:66px;padding-right:30px;background:#f3f3f3 url(../images/downshipin.png) no-repeat 30px 10px; }
    .mainBoxz .main .mainall .mam .mltext .mlys .shi:hover{ background:#0795df url(../images/upshipin.png) no-repeat 30px 10px; color:#ffffff;}

    body #fancybox-wrap{z-index: 9999}
